/****************************
* POUR GENEVE.CH            *
* AUTEUR : LTI              *
* CREATION : 07.07.2006     *
* MISE A JOUR : 03.06.2010  *
****************************/

body {
	font-family: Arial, sans-serif;
	font-size: 0.75em;
	line-height: 1.5em;
	color: #666666;
	margin: 0px;
	background: #FFF;
	text-align: center;
	/*Ascenceur*/
	scrollbar-face-color: #EAEAEA;
	scrollbar-arrow-color: #0C6A89;
	scrollbar-track-color: #F1F1F1;
	scrollbar-shadow-color: #EEEEEE;
	scrollbar-highlight-color: #EEEEEE;}

@page { size: 21cm 29.7cm; margin: 2cm }
	
blockquote {
	margin: 5px 0px 10px 20px;}

img { border-width: 0px;}

/*Listes à puces et numérotées*/

ul {
	list-style-image: url(../images/welcome/puce.gif);
	margin: 5px 0px 5px 35px;
	padding: 0px;}
		
ol {
	list-style-type:decimal;
	margin: 5px 0px 5px 40px;
	padding: 0px;}
	
ol ul {
	margin-left: 12px;
	padding: 0px;}

ol.abc {
	list-style-type: lower-alpha;
	margin: 5px 0px 5px 40px;
	padding: 0px;}

ol.ABC {
	list-style-type: upper-alpha;
	margin: 5px 0px 5px 40px;
	padding: 0px;}
	
ol.romain {
	list-style-type: upper-roman;
	margin: 5px 0px 5px 40px;
	padding: 0px;}
		
/*Ligne horizontal*/
hr {
	width: 100%;
	height: 1px;
	color: #e3e3e3;
	background-color: #e3e3e3;
	border: 0px;}

/*République et canton de Genève*/
h1	{
	font: xx-small/1.0em Arial, sans-serif;
	color: #333;
	font-weight: normal;
	margin: 0px;}

/*Titres de pages*/
h2	{
	font: 1.1em/1.0em Arial, sans-serif;
	color: #0C6A89;
	font-weight: bold;
	text-transform: uppercase;
	padding-bottom: 5px;
	text-align: left;
	margin: 0px;}
	
h2.h2_actu {
	font: 1.0em/1.2em Arial, sans-serif;
	font-weight: bold;
	text-transform: none;}
	
h2 span.minuscule	{
	text-transform: none ;}

/*Sous-titres*/
h3	{
	font-size: 1.0em;
	letter-spacing: 1px;
	color: #83B3C3;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	margin: 0px;
	margin-bottom: 10px;}

h4	{
	color: #64A0B4;
	font-size: 1.2em;
	font-weight: bold;
	margin-top: 12px;
	margin-bottom: 3px;}

h4.h4_actu	{
	font: 1.0em/1.2em Arial, sans-serif;
	font-weight: bold;
	margin-top: 2px;
	margin-bottom: 0px;}

h5	{
	color: #666;
	font-size: 1.2em;
	font-weight: bold;
	margin-top: 12px;
	margin-bottom: 3px;}
	
h6	{
	color: #999;
	font-size: 1.1em;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 3px;}

h7	{
	color: #666;
	font-size: 1.1em;
	font-weight: normal;
	font-style: italic;
	margin-top: 10px;
	margin-bottom: 3px;}
	
sup {
	text-transform: lowercase ;}

/*Mise en forme du texte*/
.txt_normal		{font-size: 0.75em;}

.txt_moyen		{font-size: 1.2em;}

.txt_petit		{font-size: 0.8em;}

.txt_gras		{font-weight: bold;}

.txt_italic		{font-style: italic;}

.txt_souligne 	{text-decoration: underline;}

.txt_barre		{text-decoration: line-through;}

.txt_lowercase	{text-transform: lowercase;}

.txt_justify	{text-align: justify;}

/*Texte de couleur bleue*/
.txtCouleurFonce { color: #0C6A89;}

.txtCouleurMoyen { color: #64A0B4;}

.txtCouleurClair { color: #9CC2CF;}

.txtCouleurRouge { color: #FF0000;}

.txtCouleurVert { color: #009933;}

/*Bordures bleues*/
.bordTableau {border: 1px solid #64A0B4;}

.bord_bleu { border: 1px solid #64A0B4;}

.bord_gris_top { border-top: 1px solid #aaaaaa;}

.bord_pointille_gris { border-bottom: 1px dotted #949494;}

/*Fonds de couleur bleues*/
.fdFonce { background-color: #9CC2CF;}

.fdMoyen { background-color: #C0D8E0;}

.fdClair { background-color: #e2edf1;}

.fdTresClair { background-color: #F3F7F9;}

/*Fonds de couleurs*/
.fdBlanc { background-color: #FFFFFF;}

.fdRose  { background-color: #ffeeee;}

.fdVert { background-color: #A7E393;}

/*Alignements*/
.align_left { text-align: left;}

.align_right { text-align: right;}

.align_center { text-align: center;}

/*Marges intérieures et extérieures*/
.marge_image {margin: 7px;}

.marge_gauche_50 { margin-left: 50px; padding: 0px;}

.marge_gauche_100 { margin-left: 100px; padding: 0px;}

.marge_gauche_110 { margin-left: 110px; padding: 0px;}

.marge_gauche_130 { margin-left: 130px; padding: 0px;}

.marge_gauche_240 { margin-left: 240px;}

.marge_bas_5 { margin-bottom: 5px;}

.sans_marge { margin: 0px;}

/*Float gauche ou droite avec largeur*/
.float_left {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;}

.float_left_70 {
	float: left;
	width: 70px;
	padding-bottom: 7px;}

.float_left_90 {
	float: left;
	min-width: 90px;
	width: 90px;
	margin: 2px 10px 5px 0px;}

.float_left_120 {
	float: left;
	width: 120px;
	padding-bottom: 5px;}

.float_left_200 {
	float: left;
	width: 200px;
	padding-bottom: 5px;}

.float_right {
	float: right;
	margin-left: 5px;
	margin-bottom: 5px;}

.float_right_430 {
	float: right;
	width: 430px;
	margin-left: 5px;
	margin-bottom: 5px;}

.clear {
	clear: both;}

/*Largeurs diverses (à utiliser pour les div, td, input, select, textarea, etc) */
.width_70 { width: 70px;}

.width_100 { width: 100px;}

.width_130 { width: 130px;}

.width_165 { width: 165px;}

.width_200 { width: 200px;}

.width_250 { width: 250px;}

.width_300 { width: 300px;}

.width_400 { width: 400px;}

.width_50_pourcent { width: 50%;}

.width_33_pourcent { width: 33%;}

.width_25_pourcent { width: 25%;}

.width_20_pourcent { width: 20%;}


/*Styles pour élections*/
.histoObtenu { color: #0C6A89;}

.histoProjection { color: #B33D0E;}
	
/*Liens standards*/
a:active {
	color: #666;
	text-decoration: none;}

a:link {
	color: #3D88A1;
	text-decoration: none;}

a:visited {
	color: #3D88A1;
	text-decoration: none;}

a:hover {
	color: #666;
	text-decoration: underline;}

/*Liens gris*/
a.a_gris:active {
	color: #666;
	text-decoration: none;}

a.a_gris:link {
	color: #666;
	text-decoration: none;}

a.a_gris:visited {
	color: #666;
	text-decoration: none;}

a.a_gris:hover {
	color: #666;
	text-decoration: underline;}

/*Icones pour les liens*/
a.lien_pdf, a.lien_xls, a.lien_doc, a.lien_ppt, a.lien_mdb,
a.lien_swf, a.lien_zip, a.lien_image, a.lien_audio, a.lien_video,
a.lien_externe, a.lien_calendrier, a.lien_carte_visite {
	line-height: 1.4em;
	padding-bottom: 0.2em;
	/*margin-left:6px;*/
	padding-left: 22px;}

a.lien_pdf {
	background: transparent url(../images/ic_pdf.gif) no-repeat top left;}

a.lien_xls {
	background: transparent url(../images/ic_xls.gif) no-repeat top left;}

a.lien_doc {
	background: transparent url(../images/ic_doc.gif) no-repeat top left;}

a.lien_ppt {
	background: transparent url(../images/ic_ppt.gif) no-repeat top left;}

a.lien_mdb {
	background: transparent url(../images/ic_mdb.gif) no-repeat top left;}

a.lien_swf {
	background: transparent url(../images/ic_swf.gif) no-repeat top left;}

a.lien_zip {
	background: transparent url(../images/ic_zip.gif) no-repeat top left;}

a.lien_image {
	background: transparent url(../images/ic_image.gif) no-repeat top left;}

a.lien_audio {
	background: transparent url(../images/ic_audio.gif) no-repeat top left;}

a.lien_video {
	background: transparent url(../images/ic_video.gif) no-repeat top left;}

a.lien_externe {
	background: transparent url(../images/ic_externe.gif) no-repeat top left;}
	
a.lien_calendrier {
	background: transparent url(../images/ic_calendrier.gif) no-repeat top left;}
	
a.lien_carte_visite {
	background: transparent url(../images/ic_carte-visite.gif) no-repeat top left;}

/* Menu déroulant */
a.lien_deroulant {
	padding-bottom: 0.2em;
	padding-left: 10px;
	margin-left: 1px;
	background: transparent url(../images/ic_fleche.gif) no-repeat top left;
	display: block;}

a.lien_deroulant_ouvert {
	font-weight: bold;
	padding-bottom: 0.2em;
	padding-left: 10px;
	margin-left: 1px;
	background: transparent url(../images/ic_fleche_ouverte.gif) no-repeat top left;
	display: block;}

#texte_bordure li.lien_deroulant {
	list-style-image: url(../images/ic_fleche.gif);
	list-style-position:inside;
	margin-left: -21px;}
	
#texte_bordure li.lien_deroulant a{
	padding-left: 5px;}

#texte_bordure li.lien_deroulant_ouvert {
	font-weight: bold;
	list-style-image: url(../images/ic_fleche_ouverte.gif);}
	
#texte_bordure li.lien_deroulant_ouvert ul {
	font-weight: normal;}

/*Divs*/
#page {
	position: relative;
	width: 954px;
	margin: 0px auto;	
	text-align: left;}
		
#bandeau_etat {
	position: relative;
	top: 0px;
	left: 0px;}
	
#bandeau_etat img.ecusson {
	position: absolute;
	top: 2px;
	left: 0px;}
	
#bandeau_etat h1 {
	height: 52px;
	margin-left: 38px;}

#bandeau_etat h1 span.ligne1 {
	letter-spacing: 0px;}

#bandeau_etat h1 span.ligne2 {
	letter-spacing: 1px;
	word-spacing: -2px;}

#bandeau_etat h1 span.ligne3 {
	letter-spacing: 1px;
	word-spacing: -2px;}
	
#icones {
	position: absolute;
	top: 15px;
	right: 0px;}

#bandeau_ge {
	position: relative;
	top: 0px;
	left: 0px;
	height: 100px;
	background: white url(../images/welcome/fd_bandeau.jpg) no-repeat;
	padding: 0;
	margin: 0;}
	
#recherche {
		margin: 0 0 0 775px;
		text-align: left;
		background-color: #FFFFFF;
		padding: 6px 6px 0 6px;
		filter: alpha(opacity=70);
		opacity: 0.7;
		-moz-opacity:0.7;
		zoom: 1;
		color: #212121;
		height: 99px;
		font-size: 0.885em;}
	
#recherche form {
		padding: 0;
		margin: 0 0 8px 0;}
	
#recherche input.radio {
		height: 1.25em;}
		
#recherche p {
		padding: 0;
		margin: 4px 0 6px 0;
		line-height: 0.5em;}

#recherche label {
		font-weight:normal;
		display: inline;
		width: auto;
		float: none;
		padding-top: 0;
		padding-bottom: 0;}

#recherche a {
		color: #212121;}

#bandeau_petit {
	position: relative;
	top: 0px;
	left: 0px;
	height: 50px;
	background: white url(../images/welcome/img_band_haut_01_pt.jpg) no-repeat;}
	
#bandeau_menu {
	font-size: 0.9em;
	position: relative;
	top: 1px;
	left: 0px;
	height: 19px;}
	
#bandeau_menu a {
	color: #FFF;}
	
#bandeau_menu span {
	height: 19px;
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 1px;
	text-align: center;}
	
#bandeau_menu span.ge {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 180px;
	text-align: left;
	padding-top: 3px;
	background-color: #0C6A89;}
	
#bandeau_menu span.acc {
	position: absolute;
	top: 0px;
	left: 181px;
	width: 147px;
	background-color: #3D88A1;}
	
#bandeau_menu span.themes {
	position: absolute;
	top: 0px;
	left: 329px;
	width: 148px;
	background-color: #64A0B4;}
	
#bandeau_menu span.org {
	position: absolute;
	top: 0px;
	left: 478px;
	width: 147px;
	background-color: #83B3C3;}
	
#bandeau_menu span.vie {
	position: absolute;
	top: 0px;
	left: 626px;
	width: 148px;
	background-color: #9CC2CF;}
	
#bandeau_menu span.date {
	position: absolute;
	top: 0px;
	left: 775px;
	width: 179px;
	font-weight: normal;
	text-transform: none;
	background-color: #C0D8E0;
	margin-right: 0px;}

/*Div contenant les colonnes de gauche et droite + le contenu de page*/
#contenu {
	position: relative;
	top: 2px;
	left: 0px;
	min-height: 550px;
	height: 550px;
	padding-bottom: 15px;
	background: transparent url(../images/welcome/fd_contenu.gif) repeat-y;}
	
/* ignored by IE */   
#contenu[id] {
	height: auto;  
}

/*Div contenant la colonne de gauche + le contenu de page (sans colonnes de droite)*/
#contenu_2colonnes {
	position: relative;
	top: 2px;
	left: 0px;
	min-height: 425px;
	padding-bottom: 15px;
	background: transparent url(../images/welcome/fd_contenu_2colonnes.gif) repeat-y;}

/*Colonnes de gauche et de droite*/
#menu_gauche {
	position: absolute;
	top: 9px;
	left: 0px;
	height: 450px;
	width: 165px;
	z-index: 1;
}

#menu_droit {
	position: absolute;
	top: 9px;
	left: 789px;
	width: 165px;
	height: 450px;}

.titre_menu {
	color: #0C6A89; 
	font-weight: bold;
	line-height: 2.0em;
	text-transform: uppercase;}
	
#menu_gauche a, #menu_droit a {
	color: #666;}

#menu_gauche p, #menu_droit p {
	font-weight: bold;
	line-height: 1.3em;
	padding: 3px 0px 3px 6px;
	margin: 0px;
	border-top: 1px solid #64A0B4;
	background-color: #F3F7F9;}
	
#menu_gauche p.ouvert, #menu_droit p.ouvert {
	border-bottom: 1px solid #64A0B4;}
	
#menu_gauche p.on, #menu_droit p.on {
	color: #0C6A89;
	border-bottom: 1px solid #64A0B4;}
	
#menu_gauche p.on a, #menu_droit p.on a {
	color: #0C6A89;}
	
#menu_droit p.suite {
	width: 145px;
	padding: 0px 1px 0px 0px;
	margin-left: 20px;
	text-align: right;
	border-top-width: 0px;
	border-bottom: 1px solid #e6f0f3;
	background-color: white;}
	
#menu_droit ul, #menu_gauche ul {
	line-height: 1.5em;
	margin: 5px 0px 5px 19px;}

#menu_droit ul ul, #menu_gauche ul ul {
	line-height: 1.5em;
	margin: 0px 0px 3px 13px;}

#menu_droit ol {
	line-height: 1.3em;
	margin: 5px 0px 5px 30px;
	list-style-image: url();}

#menu_droit ul.contact li {
	margin-bottom: 7px;}
	
#menu_gauche li.lien_deroulant, #menu_droit li.lien_deroulant {
	list-style-image: url(../images/ic_menu_fleche.gif);
	}

#menu_gauche li.lien_deroulant_ouvert, #menu_droit li.lien_deroulant_ouvert {
	font-weight: bold;
	list-style-image: url(../images/ic_menu_fleche_ouverte.gif);}
	
#menu_gauche li.lien_deroulant_ouvert ul, #menu_droit li.lien_deroulant_ouvert ul {
	font-weight: normal;}
	
/*Contenu des sous-pages (Colonne centrale)*/
#texte_central {
	position: relative;
	top: 9px;
	left: 188px;
	width: 584px;
	padding: 0px 1px 9px 0px;}

/*Contenu des sous-pages sur 2 colonnes*/
#texte_2colonnes {
	position: relative;
	top: 9px;
	left: 188px;
	width: 764px;
	padding: 0px 1px 9px 0px;}

/*Formatage du contenu*/
#puce_situation {
	position: absolute;
	width: 15px;
	line-height: 1.2em;
	border: 1px solid #C0D8E0;}

#situation {
	line-height: 1.3em;
	color: #9cc2cf;
	font-weight: bold;
	padding-left: 19px;
	margin-bottom: 15px;}

#situation span {
	color: #666;
	font-weight: normal;}

#situation a:link, #situation a:visited, #situation a:active {
	color: #9cc2cf;}

#situation a:hover {
	color: #666;
	text-decoration: none;}
	
#texte_central h2, #texte_2colonnes h2 {
	padding: 1px;
	padding-left: 4px;
	margin-bottom: 15px;
	border-left: 15px solid #64A0B4;}
	
#texte_central table.widthmax {
	width: 565px;}

#texte_2colonnes table.widthmax {
	width: 740px;}

#texte_central blockquote table.widthmax {
	width: 545px;}
	
#texte_bordure {
	padding-left: 4px;
	border-left: 15px solid #C0D8E0;}
	
#texte_bordure li {
	padding-bottom: 3px;}
	
#contenu p.top, #contenu_2colonnes p.top{
	margin: 0px;
	padding: 0px;
	text-align: right;}
	
#texte_bordure p.suite {
	text-align: right;
	margin: 0px;}
	
#texte_bordure ul.ul_sommaire {
	font-weight: bold;
	padding-bottom: 7px;}
	
#texte_bordure ul.ul_sommaire a {
	color: #666;}
	
/*Signatures à droite*/
#signature {
	margin-left: 270px;}

/*Container pour div 3 ou 2 colonnes*/
.contenu_boite {
	width: 565px;
	clear: both;}

/*Contenu 2 colonnes*/
.contenu_2col_A {
	position: relative;
	float: left;
	width: 275px;
	margin-bottom: 15px;}
.contenu_2col_B {
	position: relative;
	width: 275px;
	margin-left: 285px;
	margin-bottom: 15px;}

/*Contenu 3 colonnes*/
.contenu_3col_A {
	top: 0px;
	width: 180px;
	float: left;}
.contenu_3col_B {
	top: 0px;
	width: 180px;
	float: left;}
.contenu_3col_C {
	top: 0px;
	width: 180px;
	float: left;}

/* style colonnes 2/3 - 1/3 IMPOTS */
.contenu_2col_2-3 {
	width: 346px;
	float: left;}

.contenu_2col_1-3 {
	width: 196px;
	float: right;}
	
/*Note de pied de page ou pour l'encart (Cadre + fond bleu)*/
.note {
	padding: 6px;
	border: 1px solid #CCCCCC;
	background-color: #f3f7f9;}

.note h4 {
	padding: 0px 0px 8px 0px;
	margin: 0px;}

.note p {
	padding-bottom: 8px;
	margin: 0px;}

/*Boîte déroulante*/
.zone_deroulante {
	height: 125px;
	overflow-y: auto;
	overflow-x: hidden;
	margin-bottom: 10px;}

.zone_deroulante p {
	border-bottom: 1px dotted #C1C1C1;
	margin: 0px;
	padding-bottom: 5px;}

/*Pied de page*/
#pied_page {
	position: relative;
	top: 10px;
	left: 188px;
	width: 584px;
	padding: 0px 1px 9px 0px;}

#contenu_2colonnes div.2col{
	width: 764px;}

/*Affichage général pour les objets de formulaire*/
form {
	margin: 0px;}

input, textarea, select {
	font: 0.9em Arial, sans-serif;
	color: #333;}

label {
	font-weight: bold;}

/*Affichage général pour les tableaux*/
td, th { 
	font-size: 0.75em;}

caption { 
	font-size: 0.75em;
	text-align: left; 
	padding: 0px; 
	padding-bottom: 3px;}



/* -----------------------------------------------------------------------------------------------------------------------*/


/* STYLES POUR FORMULAIRE, A ENLEVER */

/*Champs pour recherche rapide*/
input.inp_rech-rap{/*Champs de texte*/
	font: 0.9em Arial, sans-serif;
	color: #666;
	width: 120px;
	border: solid 1px #3D88A1;
	vertical-align: top;}

.bordure_blanche {
	border-top: 2px solid white;
	border-bottom: 1px solid #64A0B4;}


/* STYLES POUR ACTUALITES, A ENLEVER */

/*Actualités pour la welcome*/
#actualites td.suiteRSS {
	font-weight: bold;
	color: #F3F7F9;
	padding-right: 8px;
	margin-right: 9px;
	background-color: #64A0B4;}
	
#actualites td.suiteRSS a {
	color: #F3F7F9;}

#actu_navRSS img.rss {
	float: left;
	border-width: 0px;}

#actu_navRSS {
	position: relative;
	top: 0px;
	left: 0px;
	margin: 0px;
	border-left: 15px solid #64A0B4;}

/*Actus DSE+DIP*/
#actu_2col_A {
	position: absolute;
	left: 0px;
	width: 289px;
	margin-bottom: 15px;}
	
#actu_2col_B {
	position: relative;
	width: 290px;
	margin-left: 293px;
	margin-bottom: 15px;}

#actu_2col_A p, #actu_2col_B p {
	margin: 0px 0px 10px 0px;}

#actu_2col_A ul, #actu_2col_B ul {
	line-height: 1.3em;
	margin: 5px 0px 5px 19px;}

#actu_2col_A li, #actu_2col_B li {
	margin-bottom: 10px;}

.titre_actu {
	font-size: 1.0em;
	color: #0C6A89;
	font-weight: bold;
	text-transform: none;
	letter-spacing: normal;
	padding: 3px 0px 3px 6px;
	margin: 0px;
	margin-bottom: 2px;
	border-top: 1px solid #cccccc;
	background-color: #f5f5f5;
	border-bottom: 1px solid #cccccc;}

.titre_actu_ferme {
	color: #666666;
	border-bottom: 0px;
	margin-bottom: 0px;}

/*
Menu affichage de la couleurs de liens pour les personnes daltonniennes 
*/

#slide_changer_couleurs_liens{
	display:none;
	z-index:1000;
	position:absolute;
	right:174px;
	top:18px;
	width:251pt;
	background: white;
	overflow:hidden;
}

#barre_noire {
	background-color: #9A9A9A;
	width:13px;
	top:0px;
	right:0px;
	float:right;
	position:absolute;
	height:100%;
	height:900px;
	margin-top:18px;
	border:1px solid #9A9A9A;
}

#menu_couleurs_liens {
	padding : 20px;
	margin:0px;
	margin-right:3px;
	border:1px solid #9A9A9A;
	float:right;
	right:17px;
	position:relative;
	top:0px;
	width:204pt;
	height:100%;
	height:300pt
	text-align : justify;
	background-color: white;
}

#basculer_slide_couleur {
	position:absolute;
	cursor:pointer;
	right:0px;
	top:0px;
	width:18px;
	height:15px;
	background: white url(/images/couleurs/ic_couleur_lien.png) no-repeat right top;
}

#fermer_slide_couleur {
	float:right;
	cursor:pointer;
	left:15px;
	bottom:15px;
	position:relative;
}

#menu_couleurs_liens a{
	display:block;
	padding-bottom:3px;
	padding-right : 20px;
}

#menu_couleurs_liens a img{
	margin-right : 10px;
	border:1px solid #9A9A9A;
}

.avertissement_temporaire {
	background-color: #fee;
	color: #c00;
	border: 1px solid #c00;
	padding: 6px;
	}
